-- MySQL dump 8.21
--
-- Host: localhost    Database: ldreg_db
---------------------------------------------------------
-- Server version	3.23.49-log

--
-- Table structure for table 'people'
--

DROP TABLE IF EXISTS people;
CREATE TABLE people (
  id int(11) unsigned NOT NULL auto_increment,
  ticket varchar(20) default '',
  code varchar(32) default '',
  firstname varchar(255) NOT NULL default '',
  surname varchar(255) NOT NULL default '',
  description varchar(255) default '',
  city varchar(255) default '',
  email varchar(255) NOT NULL default '',
  pc enum('N','Y') default 'N',
  wireless enum('N','Y') default 'N',
  ipaddress varchar(15) default '',
  hostname varchar(255) default '',
  regtime int(11) unsigned NOT NULL default '0',
  registered enum('N','Y') default 'N',
  PRIMARY KEY  (id)
) TYPE=MyISAM;
